Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cellrenderercombo.hh File Reference

A GtkCellRendererCombo C++ wrapper interface. More...

`#include <xfc/gtk/cellrenderertext.hh>`
`#include <gtk/gtkcellrenderercombo.h>`
`#include <xfc/gtk/inline/cellrenderercombo.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellRendererCombo
    A GtkCellRendererCombo C++ wrapper class. More...

## Detailed Description

A GtkCellRendererCombo C++ wrapper interface.

Provides CellRendererCombo, a cell renderer that renders a combobox in a cell.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3